<?php
require("../../config/koneksi.php");
require("../../config/function.php");
require("../../config/crud.php");
cek_session_admin();


     $data = [
        'url_host' => $_POST['url_host'],
		'token_api' => $_POST['token_api']
		];
    $exec = update($koneksi, 'aplikasi', $data, ['id_aplikasi' => '1']);
